.vcenter div{
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.bordered{
    border: 1px solid #98b3aa;
}

.highlightBordered{
    border: 2px solid #f00;
}

figcaption{
    color: #f00;
    font-weight: bold;
    font-size: larger;
}

.narrow{
    margin-bottom: 0px;
}

.ss-image{
    width: 282px;
    height: 500px;
}

.title-image{
    width: 100%;
}

@media (max-width: 450px){
    .ss-image{
        width: 212px;
        height: 375px;
    }
}